<!-- <mat-sidenav-container class="main"> -->
      <!-- <mat-sidenav class="side-nav" mode="over" >
        <mat-nav-list>
          <a mat-list-item > item 1</a>
          <a mat-list-item > item 2</a>
          <a mat-list-item > item 3</a>
        </mat-nav-list>
      </mat-sidenav>
  <mat-sidenav-content> -->
    <ng-content></ng-content>
  <!-- </mat-sidenav-content>
</mat-sidenav-container> -->
